curl --request POST \
--url https://services.leadconnectorhq.com/social-media-posting/category/queues/{queueId}/edit/calendar \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Version: <version>' \
--data '
{
"sessionId": "<string>",
"fromDate": "2023-11-07T05:31:56Z",
"toDate": "2023-11-07T05:31:56Z"
}
'Retrieve a calendar preview of scheduled posts based on draft items within an edit session.
curl --request POST \
--url https://services.leadconnectorhq.com/social-media-posting/category/queues/{queueId}/edit/calendar \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Version: <version>' \
--data '
{
"sessionId": "<string>",
"fromDate": "2023-11-07T05:31:56Z",
"toDate": "2023-11-07T05:31:56Z"
}
'Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
"Bearer <token>"
"2021-07-28"
Successful response
Was this page helpful?